
  img {
    width: 35%;
    height: auto;
    float: left;
 border-right-style: solid;
 }
body{
      background-color: #7FB3D5;
    }
 
    
    .hide{
      visibility: hidden;
      }
    
   
@media  screen and (min-width : 150px) and (max-width : 780px) {
img{
   float: left;

  }
}
@media all and (max-width: 959px) {

    .content{display:block;}
    .content2{display:none;}
    .content290{display:none;}

}

@media all and (max-width: 720px) {

    .content{display:none;}
    .content2{display:block;}
    .content3{display:none;}

}

@media all and (max-width: 479px) {

    .content{display:none;}
    .content2{display:none;}
    .content3{display:block;}

}
